#English (en_US) translation

#Creative tabs
itemGroup.tabRoW    :Rails of War

#Blocks
tile.row.blockWideRails.name    :Cheater!
tile.row.blockGag.name          :Cheater!
tile.row.blockRailGag.name      :Cheater!
tile.row.blockPointer.name      :Manual pointer
tile.row.blockClockPole.name    :Pole clock
    
#Items
item.row.itemPrybar.name            :Prybar
row.itemWRails.straight.name        :Straight track
row.itemWRails.crossing_90.name     :Crossing
row.itemWRails.dead_end.name        :Dead end
row.itemWRails.turn_right.name      :Right turn
row.itemWRails.turn_left.name       :Left turn
row.itemWRails.switch_r.name        :Right switch
row.itemWRails.switch_l.name        :Left switch
row.itemWRails.curve_z.name         :Z-curved track
row.itemWRails.curve_s.name         :S-curved track
row.itemWRails.switch_z.name        :Z-curved switch
row.itemWRails.switch_s.name        :S-curved switch
row.itemWRails.switch_y.name        :Y-curved switch
row.itemWRails.slope_12.name        :1/25 slope
row.itemWRails.slope_25.name        :1/25 slope
row.itemWRails.slope_50.name        :1/50 slope

#Rolling stock
row.itemWStock.loco_che.name        :Cherepanov's engine
row.itemWStock.loco_yer_62.name     :Tank engine Yer'
row.itemWStock.loco_yer_62_lt.name  :Tank engine Yer'
row.itemWStock.cart_tub.name        :Quarry tub
row.itemWStock.cart_ntv.name        :Normal freight wagon

#Rolling stock countries
row.rs_countries.rus_emp        :Russian Empire

#Rolling stock types
row.rs_types.z                  :
row.rs_types.str_type           :Type
row.rs_types.loco_steam         :Steam locomotive
row.rs_types.loco_diesel        :Diesel locomotive
row.rs_types.cart_freight       :Freight wagon
row.rs_types.cart_passenger     :Passenger wagon

#Rolling stock meta
row.rs_meta.lc_cher             :Type No 1, Vyisky metal works
row.rs_meta.cr_cher_tub         :Vyisky metal works
row.rs_meta.lc_yer_62           :Type No 62, Kolomna engine works
row.rs_meta.lc_yer_62_lt        :Type No 62, Kolomna engine works, bigger tanks
row.rs_meta.ct_ntv              :1875's governmental type

#Locomotives formulas
row.rs_formulas.z               :
row.rs_formulas.1-1-0           :2-2-0
row.rs_formulas.0-3-0           :0-6-0